package com.zsc.edu.gateway.exception;

/**
 * @author zhuang
 */
public class EmptyIdsException extends RuntimeException {
    public EmptyIdsException(String message) {
        super(message);
    }
}
